<HTML><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<HEAD>
<TITLE>Site Outline</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="7" WIDTH="678">
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Name</STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Name" -->Elmhurst
      Hill<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Site
      Rating</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Novice<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Height
      </STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Height%20Difference" -->600'/
      180m agl<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Type</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Inland
      hill<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Location </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Location" -->North
      of Elmhurst, near Mt Cole State Forest 140km WNW of Melbourne. The town of
      Elmhurst is on the Pyrenees Highway about 6km NE of Ben Nevis. Vic roads
      Map 57 F4.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Conditions</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><!-- #BeginEditable "Conditions" --><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Pradliding
      is not permitted from this launch. </FONT><!-- #EndEditable --></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Description</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Description" -->Large
      clear. grassy hill.<SPAN STYLE="mso-spacerun: yes">&nbsp; </SPAN>This is
      an extremely sensitive site and access is only allowed with a WVHGC
      committee member present.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Takeoff</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><!-- #BeginEditable "Takeoff" --><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Take
      off is a rolling slope, and quite easy in a moderate breeze.&nbsp; The owner
      had banned any cars access to the top, due to vehicles damaging the
      tracks.&nbsp; Now there is access to 4WD's only, but car pooling is a
      must, fill all vehicles with as many pilots as possible.</FONT><!-- #EndEditable --></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landing</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landing" -->The
      landing area is directly in front of take off and approximately 1km out
      and beside the access road. On top landing is possible directly behind the
      take off.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landowner</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landowner" -->Owned
      by Mr. Ted Moore.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Flight
      comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Flight%20Comments" -->This
      site is usually flown when the wind strength at Buangor is too strong, or
      is too far off to the SE. The wind strength at Elmhurst is usually lighter
      than Buangor, because it is sheltered by Ben Nevis and Mount Lonarch.
      Cross country flights have been flown from this site when the wind and
      thermal conditions are suitable.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Hazards / Comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->The
      lee side of the hill is very steep, and a rotor should be expected behind
      the hill. Do not fly over the back in ridge lift only. There is usually
      turbulent air above and to the right of take off when the conditions are
      strong. High Tension power lines run across the landing paddocks and is
      clearly visible.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Map
      &amp; Site Picture</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><!-- #BeginEditable "Map%20and%20Site%20Picture" --><IMG BORDER="0" SRC="Site%20Photos/Elmhurst%20Map.jpg" WIDTH="267" HEIGHT="200"><IMG BORDER="0" SRC="Site%20Photos/Elmhurst.JPG" WIDTH="297" HEIGHT="200"><!-- #EndEditable -->
      </SMALL></B></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Local
      flying contact</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Local%20Flying%20Contact" --><A HREF="http://www.wvhgc.com">Western
      Victoria Hang Gliding Club</A>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
      <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Responsible
      </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Responsible" -->Western
      Victoria Hang Gliding Club<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Altr
      Sites</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Alternate%20Sites" --><A HREF="Mt%20Buangor.htm">Buangor</A>,
      <A HREF="Mt%20Hollowback.htm">Mt Hollowback</A>, <A HREF="Mt%20Gordon.htm">Gordon</A>,
      <A HREF="DynamicFlightpark.htm">Dynamic Flightpark</A><!-- #EndEditable --></FONT></TD>
  </TR>
</TABLE>
<TABLE WIDTH="85%" BORDER="1" BORDERCOLORLIGHT="#FFFFFF" BORDERCOLORDARK="#FFFFFF" BORDERCOLOR="#FFFFFF" HEIGHT="75">
  <TR>
    <TD><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Please note that you
      use this guide at your own risk, the VHPA can not be held responsible for
      any errors or omissions in this guide. Pilots must be current members of
      the HGFA, have suitable qualifications and experience for sites they fly,
      and always use their own judgement when deciding where and how to fly at
      a site. Before flying a new site, pilots should seek advice from an experience
      local pilot. Due to the changing nature of weather conditions, land, land
      owners, stock, site restrictions, airspace changes, etc, this site guide
      should be considered out of date and all information checked before flying.</FONT></TD>
  </TR>
</TABLE>
<P>&nbsp;</P>
</BODY>
<!-- #EndTemplate --></HTML>
